
.about-section {
    margin-top: 140px;
  padding: 60px 20px;
  max-width: 1200px;
  margin-left: 100px;
  margin-right: 100px;
 
}

.about-text {
  text-align: left;
  margin-bottom: 40px;
}

.about-text h3 {
  color: #94b728;
  font-size: 16px;
  font-weight: 600;
}

.about-text h2 {
  font-size: 32px;
  margin: 15px 0;
  font-weight: 700;
}

.about-text p {
  /* max-width: 800px; */
  /* margin: 10px auto; */
  font-size: 16px;
  line-height: 1.6;
}

.about-gallery {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  justify-content: center;
}

.about-gallery img {
  width: 220px;
  height: 150px;
  object-fit: cover;
  border-radius: 10px;
  box-shadow: 0 4px 12px rgba(0,0,0,0.1);
  transition: transform 0.3s;
}

.about-gallery img:hover {
  transform: scale(1.05);
}

/* Responsive */
@media (max-width: 768px) {
  .about-text h2 {
    font-size: 24px;
  }
  .about-section{
    margin-top: 70px;
    margin-left: auto;
    margin-right: auto;
  }

  .about-gallery img {
    width: 80%;
    height: 80%;
  }
}

@media (max-width: 480px) {
  .about-gallery img {
    width: 80%;
    height: 80%;
    
  }
}




.mission-vision-section {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 60px;

}

.mission-card,
.vision-card {
  flex: 1 1 100px;
  padding: 30px 30px;
  color: white;
  text-align: center;
  min-height: 220px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.mission-card {
  background-color: #009200; /* teal */
}

.vision-card {
  background-color: #8a4371; /* coral-pink */
}

.mission-card h3,
.vision-card h3 {
  font-size: 24px;
  margin-bottom: 15px;
  font-weight: 700;
}

.mission-card p,
.vision-card p {
  font-size: 16px;
  margin-bottom: 20px;
  line-height: 1.6;
}

.mission-card a,
.vision-card a {
  color: #fff;
  text-decoration: underline;
  font-weight: 600;
}

/* Responsive */
@media (max-width: 768px) {
  .mission-vision-section {
    flex-direction: column;
  }
  
.mission-card h3,
.vision-card h3 {
  font-size: 20px;
}

.mission-card p,
.vision-card p {
  font-size: 13px;
  
}


}



.kidsjoy-safety-section {
  padding: 60px 0px;
}

.safety-container {
  max-width: 1100px;
  margin: 0 auto;
  padding: 0 0px;
}

.safety-heading {
  font-size: 2rem;
  color: black;
  text-align: left;
  margin-bottom: 30px;
  font-weight: 700;
}

.safety-intro {
  font-size: 1.1rem;
  color: black;
  line-height: 1.8;
  margin-bottom: 20px;
}

.safety-list {
  padding-left: 20px;
  font-size: 1.1rem;
  color: black;
  line-height: 1.8;
  margin-bottom: 20px;
}

.safety-list li {
  margin-bottom: 10px;
  position: relative;
}


.safety-paragraph {
  font-size: 1.1rem;
  color: black;
  line-height: 1.8;
  margin-bottom: 20px;
}

/* Responsive styles */
@media (max-width: 768px) {
  .safety-heading {
    font-size: 1.6rem;
  }

  .safety-intro,
  .safety-paragraph,
  .safety-list {
    font-size: 1rem;
  }
}
